
/* mobil-bottom-nav */

.mobile-bottom-nav {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    will-change: transform;
    transform: translateZ(0);
    display: flex;
    height: 50px;
    box-shadow: 0 -2px 5px -2px #333;
    background-color: #fff;

}

.mobile-bottom-nav__item,
.mobile-bottom-nav__item > a
{
    flex-grow: 1;
    text-align: center;
    font-size: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.mobile-bottom-nav__item--active {
    color: #0071DC;
}

.mobile-bottom-nav__item-content,
.mobile-bottom-nav__item-content > a {
    display: flex;
    flex-direction: column;
}


@media only screen and (max-width: 991px) {
    .mobile-bottom-nav {
        display: flex;
    }
}

@media only screen and (min-width: 992px) {
    .mobile-bottom-nav {
        display: none;
    }
}
